/* CSS Document */

.Color1 {
	background-color:#FFFFFF;
}
.Color2 {
	background-color:#f8f8f8;
}
.Color3 {
	background-color:#E0EEC0;
}

.Color3_search {
	background-color:#E0EEC0;
	width:250px;
}
.Color4 {
	background-color:#62D076;
}
.Color5 {
	background-color:#00CC00;
	
}
.Color6 {
	background-color:#F8F8F8;
}

.Color6_line {
	background-color:#F8F8F8;
	border-left: 1px #BEBEBE solid;
		border-right: 1px #BEBEBE solid;
			border-bottomt: 1px #BEBEBE solid;
}


.Headerspacer {
	background-image:url(/images/header_spacer.gif);
	background-repeat:repeat-x;
	height:231px;
}

.Fernbg {
	background-image:url(/images/fernbg.jpg);

}
.Headerspacer_left {
	background-image:url(/images/left_header.gif);
	background-repeat:repeat-x;
	height:231px;
}
.Headerindex {
	background-image:url(/images/header01.jpg);
	background-repeat:no-repeat;
	height:231px;
}
.Header_index {
	background-image:url(/images/header_new.jpg);
	background-repeat:no-repeat;
	height:150px;
}

.LinksSpacer {
	background-image:url(/images/links_spacer.gif);
	background-repeat:repeat-x;
	height:23px;
}
.LeftColumnspacer {
	background-image:url(/images/left_spacer.gif);
	background-repeat:repeat-y;
	width:185px;
}
.LeftHeadingBg {
	background-image:url(/images/left_headingbg.gif);
	background-repeat:no-repeat;
	height:24px;
	width:185px;
}
.LeftSiteBg {
	background-image:url(/images/1bg.gif);
	background-repeat:no-repeat;
	background-position:center;
	padding-left:0px;
	margin-left:0px; 
	height:68px;
	width:68px;
	text-align:center;

}
.LeftSiteBg2 {
	background-image:url(/images/feture_site_bg.gif);
	background-repeat:no-repeat;
	background-position:center;
	padding-left:9px;
	margin-left:9px; 
	width:170px;
}
.BoxHeadingBg {
	background-image:url(/images/box_heading_bg.gif);
	background-repeat:no-repeat;
	height:22px;
	width:251px;
}
.Boxspacer {
	background-image:url(/images/box_spacer.gif);
	background-repeat:repeat-y;
}
.FooterShadowspacer {
	background-image:url(/images/footer_shadow_spacer.gif);
	background-repeat:repeat-x;
	height:6px;
}
.HeaderBg {
	background-image:url(/images/header_bg.jpg);
	background-repeat:no-repeat;
	height:231px;
}
.corner {
	background-image: url(/images/corner.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.btmcorner {
	background-image: url(/images/btmcorner.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height:35px;
}

.forumline { background-color: #FFFFFF; border: 1px #BEBEBE solid; }

.pageline { 
 border-right: 1px #BEBEBE solid;
 border-left: 1px #BEBEBE solid; }

.topline { 
 border-right: 1px #BEBEBE solid;
 border-left: 1px #BEBEBE solid;
 border-top: 1px #BEBEBE solid; }

.bottomline { 
 border-right: 1px #BEBEBE solid;
 border-left: 1px #BEBEBE solid;
  border-bottom: 1px #BEBEBE solid; }

.pageline_Left { 
 border-left: 1px #BEBEBE solid; }

.pageline_Right { 
 border-right: 1px #BEBEBE solid;
 }

.forumline_fern { border: 1px #BEBEBE solid; }

.aquamenu { font-size : 10px; color : #333333; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.aquamenu { text-decoration: none; color : #333333;  font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.aquamenu:visited { text-decoration: none; color : #666666; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.aquamenu:hover{ text-decoration: none; color : #666666; font-family: Verdana, Arial, Helvetica, sans-serif;}

.Tools {
	background-image:url(/images/tools_lc.jpg);
	background-position:left;
	background-position:top;
	width:85px;
	background-repeat:no-repeat;
}

.across {
	background-image:url(/images/4across.jpg);
	background-position:center;
	background-position:top;

	height:95px;
	background-repeat:no-repeat;
}

.across2 {
	background-image:url(/images/4across2.jpg);
	background-position:center
	background-position:top;

	height:95px;
	background-repeat:no-repeat;
}

.WhiteBg {
	background-image:url(/gardening_forum/templates/aqua/images/aquatbdm.gif);
	background-repeat:repeat;

}

.Framebg {
	background-image:url(/images/aquatbm.gif);
	background-repeat:repeat;
	height:22px;
	
}

.topright {
	background-image:url(/gardening_forum/templates/aqua/images/aquatbr.gif);
	height:22px;
	width:79px;
	
}
.topleft {
	background-image:url(/gardening_forum/templates/aqua/images/aquatbl.gif);
	height:22px;
	
}

.topmid {
	background-image:url(/gardening_forum/templates/aqua/images/aquatbdl.gif);
	background-repeat:repeat;
	height:22px;
	
}

.botright {
	background-image:url(/gardening_forum/templates/aqua/images/aquatbdr.gif);
	height:22px;
	
}
.botleft {
	background-image:url(/gardening_forum/templates/aqua/images/aquatbdl.gif);
	height:22px;
	width:20px;
	
}
.botmid {
	background-image:url(/gardening_forum/templates/aqua/images/aquatbdm.gif);
	background-repeat:repeat;
	height:22px;
	
}

.Review {
	background-image:url(/images/left-top-corner-box.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding:20px;

}
.sitelink a{
	text-decoration:none;
	color:#999999;
}